.appointment_home_form2 .form_inputs .input_row .form-control::-webkit-input-placeholder { /* Chrome */
  color: white;
}
.appointment_home_form2 .form_inputs .input_row .form-control:-ms-input-placeholder { /* IE 10+ */
  color: white;
}
.appointment_home_form2 .form_inputs .input_row .form-control::-moz-placeholder { /* Firefox 19+ */
  color: white;
  opacity: 1;
}
.appointment_home_form2 .form_inputs .input_row .form-control:-moz-placeholder { /* Firefox 4 - 18 */
  color: white;
  opacity: 1;
}

#offers .panel-body .panel_title,
#offers .panel-body .panel_title+p {
	font-size: 24px;
}

#offers #terms-conditions .panel-body h4 {
	font-size: 24px;
	font-weight: 600;
}
#offers #terms-conditions .panel-body p {
	font-size: 24px;
}

#offers .panel-title a {
	font-size: 26px;
}

#offers .panel-body {
	text-align: center;
}

#offers .panel-body img {
	width: 60%;
	height: 60%;
	margin-left: auto;
	margin-right: auto;
}

.appointment_home_form2 .form_inputs .input_row {
    border: none;
}